29
PROC MAIN
CALL T3
END
PROC T2
CALL T19
CALL T19
END
PROC T3
CALL T9
CALL T18
END
PROC T5
CALL T12
END
PROC T9
CALL T16
CALL T14
END
PROC T12
END
PROC T14
END
PROC T16
END
PROC T18
CALL T3
END
PROC T19
END
